.com_top{margin-bottom: 20px;}

.com_title{text-align: center;}
.com_product_block{ padding: 0px 10px; }
.com_product_block .com_product_title{font-size: 24px; line-height: 1.5; color: #fba621; text-align: center; margin-bottom: 10px;}
.com_product_block .com_product_name{font-size: 20px; line-height: 1.5; color: #5893dc; text-align: center; border:1px solid #5893dc; border-radius: 10px; overflow: hidden; margin-bottom: 10px; padding: 5px 0px;}
.com_product_block .com_product_des{width: 80%; margin: 0px auto 10px;}
.com_product_block .com_product_des li{color: #636363;}
.com_product_img{position: relative;}
.com_product_img .icon{width: 127px; position: absolute; top: -20px; right: -15px;}

.com_button_list{text-align: center; margin-top: -30px;}
.com_button_list a{display: inline-block; width: 35%; margin: 0px 2%; background-color: #5893dc; color: #fff; border-radius: 20px; overflow: hidden; padding: 2px 0;}


.list_bg_01{background-color: #e4f0f6; padding: 20px 0px;}
.list_bg_02{background-color: #eafaf4; padding: 20px 0px;}
.list_bg_03{background-color: #fbeaed; padding: 20px 0px;}

.margin-left-125{margin-left: 15.5%;}

@media screen and (max-width: 767px){
	.margin-left-125{margin-left: 0%;}
	.com_title img{display: block; width: 90%; margin: 0px auto;}
	.com_product_block{margin-bottom: 30px;}
}


.colum6{width: 16.6666%; float: left;}
.newBottom{width: 780px; margin: 0px auto;}

.dp01{height: 799px;}
.dpImg01{height: 799px; background: url('/minisite/software/images/dpImg01.jpg') center no-repeat;}

.dp02{height: 900px;}
.dp02 .swiper-container,
.dp02 .swiper-wrapper,
.dp02 .swiper-slide,
.dp02 .dpImg02_01{height: 900px;}

.dpImg02_01{height: 900px; background: url('/minisite/software/images/dpImg02.jpg') center no-repeat;}
.dpImg02_02{height: 900px; background: url('/minisite/software/images/dpImg03.jpg') center no-repeat;}

.dp03{height: 950px;}
.dpImg03{height: 950px; background: url('/minisite/software/images/dpImg04.jpg') center no-repeat;}

.dp04{height: 900px;}
.dp04 .swiper-container,
.dp04 .swiper-wrapper,
.dp04 .swiper-slide,
.dp04 .dpImg04_01{height: 900px;}

.dpImg04_01{height: 900px; background: url('/minisite/software/images/dpImg05.jpg') center no-repeat;}
.dpImg04_02{height: 900px; background: url('/minisite/software/images/dpImg06.jpg') center no-repeat;}

.dp05{height: 900px;}
.dpImg05{height: 900px; background: url('/minisite/software/images/dpImg07.jpg') center no-repeat;}


.dp06{height: 1040px;}
.dp06 .swiper-container,
.dp06 .swiper-wrapper,
.dp06 .swiper-slide,
.dp06 .dpImg04_01{height: 1040px;}

.dpImg06_01{height: 1040px; background: url('/minisite/software/images/dpImg08.jpg') center no-repeat;}
.dpImg06_02{height: 1040px; background: url('/minisite/software/images/dpImg09.jpg') center no-repeat;}

@media screen and (max-width: 767px){
	.dp01,
	.dp02,
	.dp03,
	.dp04,
	.dp05,
	.dp06{zoom: 0.3;}

	.colum6{width: 33.3333%; float: left;}
	.newBottom{width: 60%; margin: 0px auto;}
}

<!--0.0001380443572998-->